## monav 0.3.release-1

=== Makefile ===
#############################################################################
# Makefile for building: monavroutingdaemon
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Aug 12 13:44:58 2012
# Project:  monavroutingdaemon.pro
# Template: subdirs
# Command: /usr/bin/qmake CONFIG+=release DEFINES+=NOGUI -o Makefile monavroutingdaemon.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-routingdaemon \
		sub-plugins-routingdaemon_plugins-pro \
		sub-routingdaemon-daemontest-pro

routingdaemon/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) routingdaemon/ || $(MKDIR) routingdaemon/ 
	cd routingdaemon/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/monav-0.3.release/routingdaemon/routingdaemon.pro CONFIG+=release DEFINES+=NOGUI -o $(MAKEFILE)
sub-routingdaemon-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) routingdaemon/ || $(MKDIR) routingdaemon/ 
	cd routingdaemon/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/monav-0.3.release/routingdaemon/routingdaemon.pro CONFIG+=release DEFINES+=NOGUI -o $(MAKEFILE)
sub-routingdaemon: routingdaemon/$(MAKEFILE) sub-plugins-routingdaemon_plugins-pro FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE)
sub-routingdaemon-make_default: routingdaemon/$(MAKEFILE) sub-plugins-routingdaemon_plugins-pro-make_default FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE) 
sub-routingdaemon-make_first: routingdaemon/$(MAKEFILE) sub-plugins-routingdaemon_plugins-pro-make_first FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE) first
sub-routingdaemon-all: routingdaemon/$(MAKEFILE) sub-plugins-routingdaemon_plugins-pro-all FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE) all
sub-routingdaemon-clean: routingdaemon/$(MAKEFILE) sub-plugins-routingdaemon_plugins-pro-clean FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE) clean
sub-routingdaemon-distclean: routingdaemon/$(MAKEFILE) sub-plugins-routingdaemon_plugins-pro-distclean FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE) distclean
sub-routingdaemon-install_subtargets: routingdaemon/$(MAKEFILE) sub-plugins-routingdaemon_plugins-pro-install_subtargets FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE) install
sub-routingdaemon-uninstall_subtargets: routingdaemon/$(MAKEFILE) sub-plugins-routingdaemon_plugins-pro-uninstall_subtargets FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE) uninstall
plugins/$(MAKEFILE).routingdaemon_plugins: 
	@$(CHK_DIR_EXISTS) plugins/ || $(MKDIR) plugins/ 
	cd plugins/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/monav-0.3.release/plugins/routingdaemon_plugins.pro CONFIG+=release DEFINES+=NOGUI -o $(MAKEFILE).routingdaemon_plugins
sub-plugins-routingdaemon_plugins-pro-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) plugins/ || $(MKDIR) plugins/ 
	cd plugins/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/monav-0.3.release/plugins/routingdaemon_plugins.pro CONFIG+=release DEFINES+=NOGUI -o $(MAKEFILE).routingdaemon_plugins
sub-plugins-routingdaemon_plugins-pro: plugins/$(MAKEFILE).routingdaemon_plugins FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE).routingdaemon_plugins
sub-plugins-routingdaemon_plugins-pro-make_default: plugins/$(MAKEFILE).routingdaemon_plugins FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE).routingdaemon_plugins 
sub-plugins-routingdaemon_plugins-pro-make_first: plugins/$(MAKEFILE).routingdaemon_plugins FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE).routingdaemon_plugins first
sub-plugins-routingdaemon_plugins-pro-all: plugins/$(MAKEFILE).routingdaemon_plugins FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE).routingdaemon_plugins all
sub-plugins-routingdaemon_plugins-pro-clean: plugins/$(MAKEFILE).routingdaemon_plugins FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE).routingdaemon_plugins clean
sub-plugins-routingdaemon_plugins-pro-distclean: plugins/$(MAKEFILE).routingdaemon_plugins FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE).routingdaemon_plugins distclean
sub-plugins-routingdaemon_plugins-pro-install_subtargets: plugins/$(MAKEFILE).routingdaemon_plugins FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE).routingdaemon_plugins install
sub-plugins-routingdaemon_plugins-pro-uninstall_subtargets: plugins/$(MAKEFILE).routingdaemon_plugins FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE).routingdaemon_plugins uninstall
routingdaemon/$(MAKEFILE).daemontest: 
	@$(CHK_DIR_EXISTS) routingdaemon/ || $(MKDIR) routingdaemon/ 
	cd routingdaemon/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/monav-0.3.release/routingdaemon/daemontest.pro CONFIG+=release DEFINES+=NOGUI -o $(MAKEFILE).daemontest
sub-routingdaemon-daemontest-pro-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) routingdaemon/ || $(MKDIR) routingdaemon/ 
	cd routingdaemon/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/monav-0.3.release/routingdaemon/daemontest.pro CONFIG+=release DEFINES+=NOGUI -o $(MAKEFILE).daemontest
sub-routingdaemon-daemontest-pro: routingdaemon/$(MAKEFILE).daemontest FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE).daemontest
sub-routingdaemon-daemontest-pro-make_default: routingdaemon/$(MAKEFILE).daemontest FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE).daemontest 
sub-routingdaemon-daemontest-pro-make_first: routingdaemon/$(MAKEFILE).daemontest FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE).daemontest first
sub-routingdaemon-daemontest-pro-all: routingdaemon/$(MAKEFILE).daemontest FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE).daemontest all
sub-routingdaemon-daemontest-pro-clean: routingdaemon/$(MAKEFILE).daemontest FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE).daemontest clean
sub-routingdaemon-daemontest-pro-distclean: routingdaemon/$(MAKEFILE).daemontest FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE).daemontest distclean
sub-routingdaemon-daemontest-pro-install_subtargets: routingdaemon/$(MAKEFILE).daemontest FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE).daemontest install
sub-routingdaemon-daemontest-pro-uninstall_subtargets: routingdaemon/$(MAKEFILE).daemontest FORCE
	cd routingdaemon/ && $(MAKE) -f $(MAKEFILE).daemontest uninstall

Makefile: monavroutingdaemon.pro  /targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) CONFIG+=release DEFINES+=NOGUI -o Makefile monavroutingdaemon.pro
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) CONFIG+=release DEFINES+=NOGUI -o Makefile monavroutingdaemon.pro

qmake_all: sub-routingdaemon-qmake_all sub-plugins-routingdaemon_plugins-pro-qmake_all sub-routingdaemon-daemontest-pro-qmake_all FORCE

make_default: sub-routingdaemon-make_default sub-plugins-routingdaemon_plugins-pro-make_default sub-routingdaemon-daemontest-pro-make_default FORCE
make_first: sub-routingdaemon-make_first sub-plugins-routingdaemon_plugins-pro-make_first sub-routingdaemon-daemontest-pro-make_first FORCE
all: sub-routingdaemon-all sub-plugins-routingdaemon_plugins-pro-all sub-routingdaemon-daemontest-pro-all FORCE
clean: sub-routingdaemon-clean sub-plugins-routingdaemon_plugins-pro-clean sub-routingdaemon-daemontest-pro-clean FORCE
distclean: sub-routingdaemon-distclean sub-plugins-routingdaemon_plugins-pro-distclean sub-routingdaemon-daemontest-pro-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-routingdaemon-install_subtargets sub-plugins-routingdaemon_plugins-pro-install_subtargets sub-routingdaemon-daemontest-pro-install_subtargets FORCE
