=== routingdaemon/Makefile ===
#############################################################################
# Makefile for building: ../bin/monav-daemon
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Aug 12 13:44:58 2012
# Project:  routingdaemon.pro
# Template: app
# Command: /usr/bin/qmake CONFIG+=release DEFINES+=NOGUI -o Makefile routingdaemon.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DNOGUI -D_7ZIP_ST -DQT_NO_DEBUG -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -O3 -Wno-unused-function -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/include/QtCore -I/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/include/QtNetwork -I/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/include -I.. -Iqtservice-2.6_1-opensource/src -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L../bin/plugins_client -lcontractionhierarchiesclient -lgpsgridclient -lQtNetwork -L/usr/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		../utils/lzma/LzmaDec.c \
		../utils/directoryunpacker.cpp \
		qtservice-2.6_1-opensource/src/qtservice.cpp \
		qtservice-2.6_1-opensource/src/qtservice_unix.cpp \
		qtservice-2.6_1-opensource/src/qtunixsocket.cpp \
		qtservice-2.6_1-opensource/src/qtunixserversocket.cpp moc_routingdaemon.cpp \
		moc_qtunixsocket.cpp \
		moc_qtunixserversocket.cpp
OBJECTS       = main.o \
		LzmaDec.o \
		directoryunpacker.o \
		qtservice.o \
		qtservice_unix.o \
		qtunixsocket.o \
		qtunixserversocket.o \
		moc_routingdaemon.o \
		moc_qtunixsocket.o \
		moc_qtunixserversocket.o
DIST          = /targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_pre.prf \
		qtservice-2.6_1-opensource/common.pri \
		qtservice-2.6_1-opensource/src/qtservice.pri \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		routingdaemon.pro
QMAKE_TARGET  = monav-daemon
DESTDIR       = ../bin/
TARGET        = ../bin/monav-daemon

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) ../bin/ || $(MKDIR) ../bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: routingdaemon.pro  /targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_pre.prf \
		qtservice-2.6_1-opensource/common.pri \
		qtservice-2.6_1-opensource/src/qtservice.pri \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) CONFIG+=release DEFINES+=NOGUI -o Makefile routingdaemon.pro
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_pre.prf:
qtservice-2.6_1-opensource/common.pri:
qtservice-2.6_1-opensource/src/qtservice.pri:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-5afc1735f15653d0a8e834843f2ebed8cbf15706/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) CONFIG+=release DEFINES+=NOGUI -o Makefile routingdaemon.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/monav-daemon1.0.0 || $(MKDIR) .tmp/monav-daemon1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/monav-daemon1.0.0/ && $(COPY_FILE) --parents signals.h routingdaemon.h ../utils/lzma/LzmaDec.h ../utils/directoryunpacker.h qtservice-2.6_1-opensource/src/qtservice.h qtservice-2.6_1-opensource/src/qtservice_p.h qtservice-2.6_1-opensource/src/qtunixsocket.h qtservice-2.6_1-opensource/src/qtunixserversocket.h .tmp/monav-daemon1.0.0/ && $(COPY_FILE) --parents main.cpp ../utils/lzma/LzmaDec.c ../utils/directoryunpacker.cpp qtservice-2.6_1-opensource/src/qtservice.cpp qtservice-2.6_1-opensource/src/qtservice_unix.cpp qtservice-2.6_1-opensource/src/qtunixsocket.cpp qtservice-2.6_1-opensource/src/qtunixserversocket.cpp .tmp/monav-daemon1.0.0/ && (cd `dirname .tmp/monav-daemon1.0.0` && $(TAR) monav-daemon1.0.0.tar monav-daemon1.0.0 && $(COMPRESS) monav-daemon1.0.0.tar) && $(MOVE) `dirname .tmp/monav-daemon1.0.0`/monav-daemon1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/monav-daemon1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_routingdaemon.cpp moc_qtunixsocket.cpp moc_qtunixserversocket.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_routingdaemon.cpp moc_qtunixsocket.cpp moc_qtunixserversocket.cpp
moc_routingdaemon.cpp: signals.h \
		qtservice-2.6_1-opensource/src/qtservice.h \
		routingdaemon.h
	/usr/bin/moc $(DEFINES) $(INCPATH) routingdaemon.h -o moc_routingdaemon.cpp
