## monav 0.2.20101211-1

=== debian/changelog ===
monav (0.2.20101211-1) unstable; urgency=low

  * Initial release

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Sat, 11 Dec 2010 10:52:49 +0200
