=== debian/control ===
Source: monav
Section: user/navigation
Priority: extra
Maintainer: Alberto Mardegan <mardy@users.sourceforge.net>
Build-Depends: debhelper (>= 5),
 libqt4-dev
Standards-Version: 3.7.2

Package: monav-routing-daemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Route server for other applications
 The MoNav Routing Daemon is a service that computes routes on OpenStreet maps.
XSBC-Bugtracker: mailto:mardy@users.sourceforge.net
XSBC-Maemo-Display-Name: MoNav routing daemon
