## monav 0.2.release-1

=== debian/changelog ===
monav (0.2.release-1) unstable; urgency=low

  * Initial release, based on upstream 0.2

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Sat, 11 Dec 2010 10:52:49 +0200
