## monav 0.2.release-2

=== debian/changelog ===
monav (0.2.release-2) unstable; urgency=low

  * Package adjustions according to
    http://wiki.maemo.org/Extras-testing/Command_line_applications

 -- Dennis Nienhüser <earthwings@gentoo.org>  Tue, 21 Dec 2010 04:53:17 -0500
