=== debian/control ===
Source: monav
Section: user/navigation
Priority: extra
Maintainer: Alberto Mardegan <mardy@users.sourceforge.net>
Build-Depends: debhelper (>= 5),
 libqt4-dev
Standards-Version: 3.9.1

Package: monav-routing-daemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Routing server for other applications
 The MoNav Routing Daemon (MoNavD) is a service that computes routes on
 OpenStreetMap data. It provides exact routing without heuristic assumptions
 and with very little computational work.
 .
 MoNavD is a command line application (daemon) that allows other applications
 to compute routes. This application can only be executed from the command
 line and does not provide any GUI.
XSBC-Bugtracker: mailto:mardy@users.sourceforge.net
XSBC-Maemo-Display-Name: MoNav routing daemon
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAA9vSURBVGiB1ZpprF1Xdcd/a+99zp3f8/M8
 JMZ2bCeOMxknBCeQkBQIZEbIZSxTSygEVUIqUyGYEFQo0EpVq4IageiHClAY
 UxogpDihBLdgwpDITWITDB7zPMTxvffd4Zy9Vz/sOz6/EIdP7ZKOztlnuv//
 2v+99lr7XFFV+jY5OXlNsVh8uRVZbZ1NCmkakiTxxrms2+3k3odcNARV9SI2
 R8R7n3lE8hDwPs9zJQ9Wklys5N7nWcg1t4n11lof8hBUNHdiM+dcrkYzY0xm
 jMlUNVM1mYMOjq5Tm5HQFdEuHbqtELpAp1AotBYtWtTevn17DiCqylVXXeX2
 /27vP689a81bnTX4PMNag3MWAXwIqCreB7wPBB9CUNWgwYcQfIhHXlEfArlq
 8EHVi5Khmnm0i9IF7SjSFtW2irQ06IwRaQVoGqGp0BRogDZFbEOEpsc3Jddm
 V8OMqptJkqyV52krTdPGzp07Mwdw9OjRWy+79JK3Th89Gh7f80SYabUIISAA
 goIgoCL0+kuCgKoSQFWFoBoMlhQjRbUqatRisRhVIFehi9IGbUrbHjZtmQHU
 CEHEBMCLiA9xn0sgDxIyETIRcmMkEynkxph83rxqSNPUiYiXzZs3J2csXfiQ
 wHnf/t5/5N57MdaKACJAEDAMdCaIRlIEBINBxIjFRJZiANt72AIGcCN7BySA
 oSO57DNNecw+ZR8zSENF68aYBmjdqGlgtaFqm4lqU5NkJoTQKhaL7cnJTrfT
 mcw2bdqUW2vtWevOWv2Bh371SHL8qROkaSrGGDHGiAQjUhQRLyIiYqyIGEHE
 iBhxYsSKEROvCiICAghYK6QOXBJJBVHUgvRIqMNpWeeHBWG9XxxWauCgacrB
 EEJTPE0PLe+1KSIzWQgtoF0odDutVsiMqWVTU1PhvvvuC65YLK5oNhqVE0+f
 zJ218ecz0IBISUn+Nie/0xB+ZgGUIgZUiK2BOQNpAkkCqVPEKUGEchFqFSiX
 FJtAW5RjGRzOhI4oGEVLrPDn+ndkuTxkdpsvuEPusMmyRjBmBmjled4OIXQg
 7ZbL5Wzv3r1+7969HlAH+WS726XT6aqICB5YrJJuy0luDshSSP8kkP/A0/2g
 k7BLII3gRcBZSB1YC86BGKWeQasriAPNFW0r5RK8cDUsn4DzK0q5okxn8KMn
 lUMdIAWt6vP9Fr8+7A8fSX+Sbs/zvGmMaVlrO2mj0TkO2fHjx3PAA6qqaufV
 JjdXa9VX799/MARVIRcpfD6XwpsD2fcFPSqE3UJynWKvDWRfNEhXcC4CT0bA
 B1Ge6kImIC6OAbWKJkpm4HgO5yyHyQmo1ZSVi+Dqc+B5i5V9bWgIkJKGJeFl
 +br8RLIr2eGcazcajW4LMiAHQh88gF2waNELSqXijQcPHvIaxEgRST/phQLM
 bEqwm5TuX7kYfp4Wwg5D0hBsEoH3wVurnMzAmwhejUICmsQ9KXQMHPPK5lUw
 MTHcNqyAmy+E6Ux5ogmkCFVe7C/28zsPdL7dAz7m+b507cKF87ekSeG6w08+
 6UVENMO4a73Y9cAKMOuU8N9C9i8W/abBtQQzAj5JIvgMaIYeeBtB1ypKqQxt
 iZFHU6UOLJ4fQddqSq0GtRrMm4DrN8bxsuNwb6CnehGXcYIH+fFc4AHs1NS8
 F7kkvWZ6+kguIkY84n8pYq9QkmsUuwbc6wNuS8D8RjCHBJtGrycJIMqMwsl8
 BLyDBRPK5WfB2cvg6QAn0Th2CvDoSaVphI0rYMl8qFSUSgUqFXjRGrjwDPjW
 HkVj6L2al7CDB/j1bPAAJgQK3odhTHEQfmHCzKaEmVc68p2C/kZw1ynJd3LM
 BQGnYB20g3KsC00/Dl4TZd2SCKhWhUvXDMFrqmgB7j+ovOs++MrjUKnGe0sl
 KBbh5nOVj/1Rb+4wWAxf5g7WzAbfIxBS1aCAokBR1V4ZxGwOZPcawiOCv96R
 f9QgNTAvV6yDZq40cmJsT8bB1yqwchFUq1CtKhtWRNloQaHAYExkDu58RHnv
 9hgPCwUlSZQkgfe/GF5z/gDnPDyfmZOAtTYJIQRAJRcv85HSDzIpfS3HnKmI
 gimCFHoPdOHprtIOsbfEiqpVHR2w65dFXVerOhioV5/d64VhT3h1mpHAvb+D
 rd9QcoG0J09j4As3wZr5A6w3yx1y+SkEMCZV1QAEEtB9It1PW8wyqDyaYW8I
 mO0Z9oMBfRza/2bIe0kSQXKd0SMIoqJgIUnhvBURfK0Wwddqyks3QLkaCWiq
 kGDFy1ewHFOr/HwabrkHjI3gjYFyAh+/egRt4NOnEHCRQC4iikFIkO5tltYb
 HXqXQQDzsCDbLOGmhPYBkIVgVqo3U/pbWavzWK7IMpDFsOZ5MH9eBD85OSSy
 aAqu2dCTURJlpBW9Qg/oK7AcxcK3HodPPBjB9+2158FFSwfNLXK7vHyUgDPO
 icZRHDDERwXM1w3mboPekZPeabHH4GQ76t3d4Enf6QVYRcAO3iZgfmiYPCxU
 akPw1WqU1Os2K9/YF/VOAmp1JUtZRZetlPkeQvqJH8HbNsEZE4NXcsdVcMOX
 Br+yFbh30APqvQBejAQMsQAwkJbBlaD4d46kDjMGKAoUlPyr9nD7JclDzVe7
 k403ORpvszTf4Zh8v+W6A0K1FmUzMdEnoVQqysYVcNmaAfiYrVa4hc/wnyif
 QqCdw+0PjMvkFWthqjho3ii3y6CPjPc+qGquRo1YEaQX411vr0riYCb0Io0h
 Z5on/AlmNDBFBnghBOWK1bB8CqojE1S/ByoVKJfh7ZeOgI+p90v5KGdR5VPA
 NMAXfwFPtUdlAteuGzQXA5cNeyAOYI/FqSgIFJJhepAWIDNC6IVJ6cpBoM5i
 VlAEilHX8ybh+augUhtGnmpVqVYj8HI5xvjrNygrp+jHeIjD7F36Pq0DnwPI
 A3z78fFeuPHsseYrBwSstUFVc3FiMKBGKfTSg0IBCgVhRnVQjGhL92Pp6JSu
 7E9MFODydTA5ob2oE2fXUc+XSpCmSrEA77i0B14GgN4in5EKhq/3T3zjf8YJ
 bDlzrLlqtAc84DEYMYJYoViAQgGKRaFQUNpKX7ddacthXahLKJJoEsG7Erzs
 3FHJzA2+H+P/9PlQdGOAJpnhjXqb/rIvo50Hxwksq4IZEl4xSiBX1QwTY5BL
 hEKhvynFImQG1CkYmkBDl+javudJ4QWrlWXzdU7wxeIQfNJLAhdX4TXnjQNE
 ubV39FuAw42xeglnYHFl0Fw+ICAiOdDFYbGxBIzej5srQEjiLCoi9bAg1LSi
 C/rgKcANF/S9P0zKZoPvz67GxELo3S9gtp0vd8iVwH6ALMCR5vgNy2vP3ANd
 XIwO0stJikUolZRSaTjxhCTkLGcDhQicAqxdply0Mnq+D75UOlU21g7BA1y8
 HC5dMQ6QMOiF0zajqhnQQciwkEmgWFSKxUC5DFMTYAq9GbRCVRfo+n5Oo6ly
 8wWnhspSiUFS1ve8yBB83249tRdeBTHrTAwsqoxfPFgfHB4YEAAyEWmLkTYO
 cgPFEgNvVqtQrvQSsSrzSDH96DM5AdduhHJZx9LhNB2Cn+35UfvjjbCoPHbK
 IawFWFodDVIxtE4PJTUY4kZVsxBCG2iRxGneFobgazVYvpAomSLpaOi86QKY
 mhgHP+p5a+f2fN8KFt6+edZJpQJRYqN2qAFhOKrHeqCjqi2ggQNSmGGYy1er
 yoUrGStISKOsXr9ZB5KZPWCfDXzf/vxisHPc86oN4+0d+8aae0cJdFV1xrTM
 b/v5/HQ2jOmTk3DJah0DTwpXrVfOWjyMNqej+bnszAm46ZzxcwJcv3783N2P
 jTW/MyBgjOmIyAxN9mFpa6rsayuV6nBSatsR8D0ib744en60ipodKk/Xbr1k
 vK3A3hPDdh7gnt2D5jTw4wEBEWmralNUGpLJr/vLHwc72ssohfsPMfC8Jsra
 JXD1+gg+TcerqOcCvG9Xr4ZzF42f+8efDI+/u2csubtbt2kYEPDet0WkKSIN
 qcuv+gP0+wegNgEUlB8e6hXjPYm97ZIh+P7s+od4ftRm98KXHobjrdgbt20f
 u3TXaMOISEtVG8aYupt2DwuyVwtRRr98Cn54CDpmOJlVy/CGTePg+wRGbdcR
 eO1X47bryLMTeNOFMFEYtls5fP7n8OVH4BeHB6d36Da9d/Q5572fUdWGqgZV
 9faA/XI4P3wAB//6GNDXfq+Ket1FylRl3POjXt91BD72ANy1axj27toVY/5t
 V5wqlb5VU3jzhfAPI9L5p5+OJXBgeO/s5+zU1NQCVV3Y7XY7QDscC/v9Gn8m
 Vc6oq1LvZaIkgFXuvBmWTozLpg/8L74L774HHpkeT8SUeO5zO+HRo5HE7FkW
 YPVUBN23E+0x7X9TP6KnFvUi0jbG1FW1rqp1EanbPfbv1Wl9ALyXJ118Jmxc
 Oh5tdh2B130Nzv9s7O6gs39iaEHjPed/Nj4zW1rnLDwl7x9wwfKXc10wqtoR
 kYa1tmGMqVtr626P222mzXtwhD54LHQU6Enm0WOnD/x0iXiNNfHs24HX6If1
 13O9S1atWrVURNafOHEieO9z7307y7K2MabVvaX74VAOfzaoX02c4ueX4b4n
 nhl0f2b1Ond7thmBK54Xwf/X/lMuf0i36V/P/STIxo0b57fb7dUnTx7zeS4+
 z/NOnudta2270Wh0+BA/xbCOfpT5PWFySQXe/6KYHhTdMJ9fVIngPrcT/uZH
 8GTzmd8xyx7XbXr277vB5XmeGWNmVJ0PIcuTJOmqaqfRaHSBjCNcxjJ2A/Oe
 CfySCrzvcnjnJVAaKRVHKihKDt7zwkjusz+FTz34rETawBuejaEtlUq2VJI0
 z8mAbrfb7aZp2m21WvGLyM9ocQX3Y7iQkVIOYpn3lovg318PL1kVc/hns8TE
 gXrL5pgePzw9pxS/B1yp23T3qW8YN9m4cWNqbXve9HRTnZvxMzMuP378eP9z
 zthHBbldLgLuBC4efclUMa7b3Hh2BLesGsmNWh5iSrxjX0zM7tk9vvbTs58B
 H9dt+s1nd0WPwNat2CeeWFN9+mmj9Xrdl0ql/hfAAIS5PirIHXJ5b6F1y1wv
 NRLl069hD9ajt39PpNqB4b16mz54usAHWADZsmVLcd++fRSLxbBnz5640DXH
 55xTHo4LrVuBG4krZs/FpoG7gbtmpwfPxQb/lajX61Kr1fT+++8f+wp4Wi+J
 a5WXEVfMVhHHygqGqwcHiGXgAWIx8h3gx6NZ5R9sfXlv3bq1H+1FVfn/sknf
 0SIxJXsunv+/YP8LpGqt9wenYMMAAAAASUVORK5CYII=
