## monav 0.3

=== debian/changelog ===
monav (0.3-8build1) trusty; urgency=medium

  * No-change rebuild against libprotobuf8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Jan 2014 18:50:40 +0000

monav (0.3-8) unstable; urgency=low

  [ David Paleino ]
  * Make debian/copyright conformant to copyright-1.0 format
  * Make "monav" meta-package arch:all
  * Added debian/watch file

  [ Jérémy Lal ]
  * Port to mapnik 2.2, tighten build-dependency on libmapnik-dev.
  * Canonicalize Vcs fields
  * Build using hardening flags

 -- Jérémy Lal <kapouer@melix.org>  Thu, 29 Aug 2013 11:22:07 +0200

monav (0.3-6) unstable; urgency=low

  * Port code to Mapnik2 (Closes: #646452)

 -- David Paleino <dapal@debian.org>  Tue, 25 Oct 2011 23:24:39 +0200

monav (0.3-5) unstable; urgency=low

  * Backport fix to avoid freezing when GPSd is not available, thanks
    to Timo Juhani Lindfors (Closes: #632650)
  * Fix Vcs-* fields to point to pkg-osm

 -- David Paleino <dapal@debian.org>  Thu, 01 Sep 2011 08:16:02 +0200

monav (0.3-4) unstable; urgency=low

  * Drop -march=native from the compilation (Closes: #626671)
  * Backported GPSd interface implementation from upstream's
    bugtracker (06-implement_gpsd_interface.patch)

 -- David Paleino <dapal@debian.org>  Wed, 22 Jun 2011 21:29:52 +0200

monav (0.3-3) unstable; urgency=low

  * Compile in release mode, just add debugging symbols in the process
    (for future -dbg packages)
  * Bump debhelper compatibility to 8

 -- David Paleino <dapal@debian.org>  Sat, 30 Apr 2011 16:26:36 +0200

monav (0.3-2) unstable; urgency=low

  * Fix 03-dont_embed_resources.patch: it was using an old slot
    name.
  * Dropped 01-fix_build_issues.patch: rather, fix the build system
    by passing correct parameters and fixing the build order.

 -- David Paleino <dapal@debian.org>  Tue, 26 Apr 2011 12:39:02 +0200

monav (0.3-1) unstable; urgency=low

  * New upstream version
  * Patches refreshed
  * Standards-Version bump to 3.9.2, no changes needed
  * Added missing B-D on protobuf-compiler

 -- David Paleino <dapal@debian.org>  Sat, 23 Apr 2011 19:43:24 +0200

monav (0.2+svn450-1) unstable; urgency=low

  * Uploading to unstable
  * New upstream snapshot
  * Refresh information in debian/copyright
  * Patches refreshed, 03-fix_source_typos.patch removed (merged
    upstream)
  * Fix various FTBFS issues (01-fix_build_issues.patch)
  * Also build monav-preprocessor-gui and monav-packager
  * Upstream now uses sane binary names, drop the hackery in
    debian/rules, and install proper files in debian/*.install
  * Make new monav-data binary package: split images into an
    arch-independent package, instead of embedding them into a Qt
    Resource file (03-dont_embed_resources.patch and other files)
  * Fix some source code typos (04-fix_typos.patch)
  * Don't install the extra license file for Oxygen icons; rather,
    list them in debian/copyright

 -- David Paleino <dapal@debian.org>  Mon, 14 Mar 2011 13:17:18 +0100

monav (0.2+svn405-1) experimental; urgency=low

  * Initial release (Closes: #594874)

 -- David Paleino <dapal@debian.org>  Tue, 11 Jan 2011 19:20:42 +0100
