=== debian/control ===
Source: monav
Section: utils
Priority: optional
Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 8~)
 , qt4-qmake (>= 4:4.7)
 , libqt4-sql-sqlite (>= 4:4.7)
 , qtmobility-dev (>= 1.1)
 , libqt4-dev (>= 4:4.7)
 , libqt4-sql (>= 4:4.7)
 , libboost-dev
 , libicu-dev
 , libbz2-dev
 , libmapnik-dev (>= 2.2.0~)
 , libxml2-dev
 , libprotobuf-dev
 , protobuf-compiler
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/monav
Vcs-Git: git://anonscm.debian.org/pkg-osm/monav.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/monav.git

Package: monav
Architecture: all
Depends: ${misc:Depends}
 , monav-client (>= ${binary:Version})
 , monav-preprocessor (>= ${binary:Version})
 , monav-routing-daemon (>= ${binary:Version})
Description: metapackage for MoNav
 MoNav is a Desktop / Mobile application that offers state-of-the-art fast and
 exact routing with OpenStreetMap Data.
 .
 In contrast to most commercial and open-source routing applications, MoNav
 offers exact routing without heuristic assumptions and with very little
 computational work. Its routing core is based on Contraction Hierarchies.
 .
 The application is divided into two parts: The MoNav Preprocessor transforms
 the raw OpenStreetMap data into file formats usable by the MoNav Client
 application. The preprocessing is often time consuming and requires larger
 amounts of memory. The client application on the other hand has very few
 requirements and can even run on mobile devices.
 .
 This is a metapackage installing both the client and the preprocessing
 applications.

Package: monav-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
 , monav-data (= ${source:Version})
Recommends: monav-preprocessor
Description: fast navigation system featuring exact routing - client
 MoNav is a Desktop / Mobile application that offers state-of-the-art fast and
 exact routing with OpenStreetMap Data.
 .
 In contrast to most commercial and open-source routing applications, MoNav
 offers exact routing without heuristic assumptions and with very little
 computational work. Its routing core is based on Contraction Hierarchies.
 .
 The application is divided into two parts: The MoNav Preprocessor transforms
 the raw OpenStreetMap data into file formats usable by the MoNav Client
 application. The preprocessing is often time consuming and requires larger
 amounts of memory. The client application on the other hand has very few
 requirements and can even run on mobile devices.
 .
 Additionally a routing daemon is available to act as a background route
 server for other applications.
 .
 This package provides the client application.

Package: monav-preprocessor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
 , monav-data (= ${source:Version})
Description: fast navigation system featuring exact routing - preprocessor
 MoNav is a Desktop / Mobile application that offers state-of-the-art fast and
 exact routing with OpenStreetMap Data.
 .
 In contrast to most commercial and open-source routing applications, MoNav
 offers exact routing without heuristic assumptions and with very little
 computational work. Its routing core is based on Contraction Hierarchies.
 .
 The application is divided into two parts: The MoNav Preprocessor transforms
 the raw OpenStreetMap data into file formats usable by the MoNav Client
 application. The preprocessing is often time consuming and requires larger
 amounts of memory. The client application on the other hand has very few
 requirements and can even run on mobile devices.
 .
 Additionally a routing daemon is available to act as a background route
 server for other applications.
 .
 This package provides the preprocessing application.

Package: monav-routing-daemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast navigation system featuring exact routing - routing daemon
 MoNav is a Desktop / Mobile application that offers state-of-the-art fast and
 exact routing with OpenStreetMap Data.
 .
 In contrast to most commercial and open-source routing applications, MoNav
 offers exact routing without heuristic assumptions and with very little
 computational work. Its routing core is based on Contraction Hierarchies.
 .
 The application is divided into two parts: The MoNav Preprocessor transforms
 the raw OpenStreetMap data into file formats usable by the MoNav Client
 application. The preprocessing is often time consuming and requires larger
 amounts of memory. The client application on the other hand has very few
 requirements and can even run on mobile devices.
 .
 Additionally a routing daemon is available to act as a background route
 server for other applications.
 .
 This package provides the routing daemon.

Package: monav-data
Architecture: all
Depends: ${misc:Depends}
Description: fast navigation system featuring exact routing - data files
 MoNav is a Desktop / Mobile application that offers state-of-the-art fast and
 exact routing with OpenStreetMap Data.
 .
 In contrast to most commercial and open-source routing applications, MoNav
 offers exact routing without heuristic assumptions and with very little
 computational work. Its routing core is based on Contraction Hierarchies.
 .
 The application is divided into two parts: The MoNav Preprocessor transforms
 the raw OpenStreetMap data into file formats usable by the MoNav Client
 application. The preprocessing is often time consuming and requires larger
 amounts of memory. The client application on the other hand has very few
 requirements and can even run on mobile devices.
 .
 Additionally a routing daemon is available to act as a background route
 server for other applications.
 .
 This package contains architecture-independent data files.
