=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

CURVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1)
ifeq (,$(findstring svn,$(CURVER)))
SVNREPO := https://monav.googlecode.com/svn/tags/release-$(CURVER)
else
REVISION := $(shell echo $(CURVER) | awk -F'svn' '{print $$2}')
SVNREPO := https://monav.googlecode.com/svn/trunk/
endif

cxxflags := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
ldflags := $(shell dpkg-buildflags --get LDFLAGS)

configure:
	qmake QMAKE_CXXFLAGS_RELEASE+="$(cxxflags)" QMAKE_LFLAGS_RELEASE+="$(ldflags)" monavclient.pro -o Makefile.client
	qmake QMAKE_CXXFLAGS_RELEASE+="$(cxxflags)" QMAKE_LFLAGS_RELEASE+="$(ldflags)" CONFIG+=nogui monavpreprocessor.pro -o Makefile.preprocessor
	qmake QMAKE_CXXFLAGS_RELEASE+="$(cxxflags)" QMAKE_LFLAGS_RELEASE+="$(ldflags)" monavpreprocessor-gui.pro -o Makefile.preprocessor-gui
	qmake QMAKE_CXXFLAGS_RELEASE+="$(cxxflags)" QMAKE_LFLAGS_RELEASE+="$(ldflags)" CONFIG+=nogui monavroutingdaemon.pro -o Makefile.routingdaemon
	qmake QMAKE_CXXFLAGS_RELEASE+="$(cxxflags)" QMAKE_LFLAGS_RELEASE+="$(ldflags)" CONFIG+=nogui tools/monav-packager/monav-packager.pro -o Makefile.monav-packager

override_dh_auto_configure: configure

override_dh_auto_build:
	# make non-GUI things
	for i in preprocessor routingdaemon monav-packager; do \
	    $(MAKE) -f Makefile.$$i ; \
	    $(MAKE) -f Makefile.$$i clean ; \
	done

	# make GUI things
	for i in client preprocessor-gui; do \
	    $(MAKE) -f Makefile.$$i ; \
	done

override_dh_auto_clean: configure
	for i in client preprocessor preprocessor-gui routingdaemon monav-packager; do \
	    $(MAKE) -f Makefile.$$i distclean; \
	done
	-rm -rf bin/

override_dh_install:
	dh_install
	-find $(CURDIR)/debian/ -name "COPYING" -delete

%:
	dh $@

get-orig-source:
ifeq (,$(findstring svn,$(CURVER)))
	svn export $(SVNREPO) monav-$(CURVER)
else
	svn export $(SVNREPO) -r $(REVISION) monav-$(CURVER)
endif
	tar cf monav_$(CURVER).orig.tar monav-$(CURVER)/
	gzip -9 monav_$(CURVER).orig.tar
	rm -rf monav-$(CURVER)/
