=== debian/watch ===
version=3
http://googlecode.debian.net/p/monav/monav-(\d+.*)\.tar\.gz
