## monav 0.3.release-1

=== debian/changelog ===
monav (1:0.3.release-1) unstable; urgency=low

  * Set epoch to 1 to get rid of the foreign upload 0.3.Release-3+Hg5585bb4a8d77
    in extras-devel

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sun, 12 Aug 2012 12:34:07 +0200

monav (0.3.release-1) unstable; urgency=low

  * Synchronize with upstream 0.3

 -- Dennis Nienhüser <earthwings@gentoo.org>  Fri, 06 May 2011 18:35:36 +0200
